pw_factory_proxy_events Struct Reference

Factory events. More...

## Data Fields

uint32_t | version
void(* | info )(void *object, struct pw_factory_info *info)
| Notify factory info. More...

## Detailed Description

Factory events.

## Field Documentation

## info

void(* pw_factory_proxy_events::info) (void *object, struct pw_factory_info *info)

Notify factory info.

Parameters

  info | info about the factory

## version

uint32_t pw_factory_proxy_events::version

The documentation for this struct was generated from the following file:

- interfaces.h